
@font-face {
	font-family: star;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: star;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 100;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/fonts.wp.com/s/ibmplexsans/v19/zYX-KVElMYYaJe8bpLHnCwDKjbLeFaxIedbzDw.woff2") format("woff2");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 100;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/fonts.wp.com/s/ibmplexsans/v19/zYX8KVElMYYaJe8bpLHnCwDKhdTmdKZJW9PjD3N8.woff2") format("woff2");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 200;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/fonts.wp.com/s/ibmplexsans/v19/zYX9KVElMYYaJe8bpLHnCwDKjR7_MINmdd_qFmo.woff2") format("woff2");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 200;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/fonts.wp.com/s/ibmplexsans/v19/zYX7KVElMYYaJe8bpLHnCwDKhdTm2IdsdP3vBmpl8A.woff2") format("woff2");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 300;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/fonts.wp.com/s/ibmplexsans/v19/zYX9KVElMYYaJe8bpLHnCwDKjXr8MINmdd_qFmo.woff2") format("woff2");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 300;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/fonts.wp.com/s/ibmplexsans/v19/zYX7KVElMYYaJe8bpLHnCwDKhdTmvIRsdP3vBmpl8A.woff2") format("woff2");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 400;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/fonts.wp.com/s/ibmplexsans/v19/zYXgKVElMYYaJe8bpLHnCwDKtdPUFI5NadY.woff2") format("woff2");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 400;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/fonts.wp.com/s/ibmplexsans/v19/zYX-KVElMYYaJe8bpLHnCwDKhdTeFaxIedbzDw.woff2") format("woff2");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 500;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/fonts.wp.com/s/ibmplexsans/v19/zYX9KVElMYYaJe8bpLHnCwDKjSL9MINmdd_qFmo.woff2") format("woff2");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 500;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/fonts.wp.com/s/ibmplexsans/v19/zYX7KVElMYYaJe8bpLHnCwDKhdTm5IVsdP3vBmpl8A.woff2") format("woff2");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 600;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/fonts.wp.com/s/ibmplexsans/v19/zYX9KVElMYYaJe8bpLHnCwDKjQ76MINmdd_qFmo.woff2") format("woff2");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 600;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/fonts.wp.com/s/ibmplexsans/v19/zYX7KVElMYYaJe8bpLHnCwDKhdTmyIJsdP3vBmpl8A.woff2") format("woff2");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 700;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/fonts.wp.com/s/ibmplexsans/v19/zYX9KVElMYYaJe8bpLHnCwDKjWr7MINmdd_qFmo.woff2") format("woff2");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 700;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/fonts.wp.com/s/ibmplexsans/v19/zYX7KVElMYYaJe8bpLHnCwDKhdTmrINsdP3vBmpl8A.woff2") format("woff2");
}

@font-face {
	font-family: "Archivo Narrow";
	font-style: normal;
	font-weight: 400;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/archivo-narrow_normal_400.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo Narrow";
	font-style: normal;
	font-weight: 500;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/archivo-narrow_normal_500.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo Narrow";
	font-style: normal;
	font-weight: 600;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/archivo-narrow_normal_600.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo Narrow";
	font-style: normal;
	font-weight: 700;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/archivo-narrow_normal_700.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo Narrow";
	font-style: italic;
	font-weight: 400;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/archivo-narrow_italic_400.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo Narrow";
	font-style: italic;
	font-weight: 500;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/archivo-narrow_italic_500.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo Narrow";
	font-style: italic;
	font-weight: 600;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/archivo-narrow_italic_600.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo Narrow";
	font-style: italic;
	font-weight: 700;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/archivo-narrow_italic_700.ttf") format("truetype");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 100;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/ibm-plex-sans_normal_100.ttf") format("truetype");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 100;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/ibm-plex-sans_italic_100.ttf") format("truetype");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 200;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/ibm-plex-sans_normal_200.ttf") format("truetype");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 200;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/ibm-plex-sans_italic_200.ttf") format("truetype");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 300;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/ibm-plex-sans_normal_300.ttf") format("truetype");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 300;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/ibm-plex-sans_italic_300.ttf") format("truetype");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 400;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/ibm-plex-sans_normal_400.ttf") format("truetype");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 400;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/ibm-plex-sans_italic_400.ttf") format("truetype");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 500;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/ibm-plex-sans_normal_500.ttf") format("truetype");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 500;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/ibm-plex-sans_italic_500.ttf") format("truetype");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 600;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/ibm-plex-sans_normal_600.ttf") format("truetype");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 600;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/ibm-plex-sans_italic_600.ttf") format("truetype");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: normal;
	font-weight: 700;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/ibm-plex-sans_normal_700.ttf") format("truetype");
}

@font-face {
	font-family: "IBM Plex Sans";
	font-style: italic;
	font-weight: 700;
	font-display: fallback;
	src: url("https://cdn-ildcnfb.nitrocdn.com/YtrErHnOGeBRqaDRbFZkCHajzylSkYub/assets/static/source/rev-8fa351d/rightrearracing.com/wp-content/themes/infield/assets/fonts/ibm-plex-sans_italic_700.ttf") format("truetype");
}
